<?xml version="1.0" encoding="utf-8"?>
<ModuleInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ModulePN>MOD01?????00??????</ModulePN>
  <Creator PN="01" Name="Acer-HQ1" />
  <Type PN="" Name="Drivers" />
  <Module PN="" Name="INTEL LAN Generic Driver" Alias="" GUID="" Serial="Generic Driver" Provider="INTEL" Class="LAN" />
  <WOS PN="61" Sku="W10 All" CPU="X64" />
  <Lang>All language</Lang>
  <ModuleVersion>vvI219_12.19.1.35_v2</ModuleVersion>
  <DriverVersion>v12.19.1.35</DriverVersion>
  <OptionVersion>Install.cmd</OptionVersion>
  <ProjectCodeName>NULL</ProjectCodeName>
  <OdmName>DTECS</OdmName>
  <ModuleTimeout>30</ModuleTimeout>
  <InstallPreiod>UserAlaunch</InstallPreiod>
  <Reboot>False</Reboot>
  <Delete>False</Delete>
  <ReinstallProcessList>
    <Process Country="" OS-Language="" OS-Sku="" Check="" Timeout="0" RetCode="-" Params="" Exec="%RELATIVE_PATH%\Install.cmd" Order="00" Period="" />
  </ReinstallProcessList>
  <AutoRun>True</AutoRun>
  <InstallPath />
  <Description />
  <ProcessList>
    <Process Country="" OS-Language="" OS-Sku="" Check="False" Timeout="30" RetCode="-" Params="" Exec="%RELATIVE_PATH%\Install.cmd" Order="00" Period="" />
  </ProcessList>
  <RegItemList />
  <ModuleProperty>RCD,STCD,RSCD</ModuleProperty>
  <HWIDs>PCI\VEN_8086&amp;DEV_15F9&amp;SUBSYS_15621025;PCI\VEN_8086&amp;DEV_15F9&amp;SUBSYS_15421025</HWIDs>
  <AutoCheckHWID>True</AutoCheckHWID>
  <CheckRemove>True</CheckRemove>
  <MVPKernelVersion>2.0.7.0</MVPKernelVersion>
  <MVPUIVersion>2.0.8.2</MVPUIVersion>
  <LOB>Desktop</LOB>
</ModuleInfo>